# Copyright 2018 Mike Becker. All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
#
# 1. Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
# notice, this list of conditions and the following disclaimer in the
# documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

menuLabel=Projekte

menu.index=Index
menu.versions=Versionen
menu.issues=Vorg\u00e4nge

button.create=Neues Projekt
button.version.create=Neue Version

no-projects=Wilkommen bei LightPIT. Beginnen Sie mit der Erstellung eines Projektes!

thead.name=Name
thead.description=Beschreibung
thead.repoUrl=Repository
thead.owner=Projektleitung

thead.version.name=Version
thead.version.status=Status
thead.version.ordinal=Sequenznummer
tooltip.ordinal=\u00dcbersteuert die lexikographische Sortierung.

placeholder.null-owner=Nicht Zugewiesen

version.status.Future=Geplant
version.status.Unreleased=Unver\u00f6ffentlicht
version.status.Released=Ver\u00f6ffentlicht
version.status.LTS=Langzeitsupport
version.status.Deprecated=Veraltet
